Subversion addin version

vandremvandrem USMember ✭✭

I would like to use the add-in for svn but also be able to use tortoise when needed. The Subversion support version I have is 5.4 and xamarin studio is 5.4. When I checkout the project from xamarin I can perform svn operations but when I use tortoise on this copy I cannot. Tortoise gives me an option for "Upgrade Working Copy" which prompts "The will upgrade your working copy to the new 1.7 format and make it unusable for older clients." I thought xamarin studio was already on version 1.7 of SVN. If so, why do I get this message? There are no updates pending for my subversion addin either.

Sign In or Register to comment.